Subject: Re: expat 2.0.0 needs BUILDLINK_RECOMMENDED bump & recursive PKGREVISION bump
To: Todd Vierling <>
From: Thomas Klausner <>
List: tech-pkg
Date: 01/24/2006 08:33:07
On Mon, Jan 23, 2006 at 12:06:42PM -0500, Todd Vierling wrote:
> This means that the BUILDLINK_RECOMMENDED in expat/ should be
> updated to be ">=2.0.0", and dependencies need a PKGREVISION bump.

I committed this change, thanks for the note.
(expat has too many dependencies...)